CNNVD编号:CNNVD-201905-949 危害等级:
CVE编号: CVE-2019-0188 漏洞类型: 代码问题
发布时间: 2019-05-22 威胁类型:
更新时间: 2019-05-23 厂 商:
漏洞来源:
漏洞简介
Apache Camel是美国阿帕奇(Apache)软件基金会的一套开源的基于Enterprise Integration Pattern(企业整合模式,简称EIP)的集成框架。该框架提供企业集成模式的Java对象(POJO)的实现,且通过应用程序接口来配置路由和中介的规则。
Apache Camel 2.24.0之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。

漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://cwiki.apache.org/confluence/display/CAMEL/Camel+2.24.0+Release

参考网址
来源:jvndb.jvn.jp
链接:https://jvndb.jvn.jp/en/contents/2019/JVNDB-2019-000027.html

受影响实体
暂无
更多>>

补丁
暂无